Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: info.textgrid.lab.core.importexport;singleton:=true
Bundle-Version: 0.3.0.qualifier
Bundle-Activator: info.textgrid.lab.core.importexport.ImportPlugin
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 info.textgrid.lab.core.model;bundle-version="0.1.2",
 info.textgrid.utils.linkrewriter.core;bundle-version="0.4.1";visibility:=reexport,
 info.textgrid.lab.core.swtutils;bundle-version="1.0.3",
 com.google.guava;bundle-version="11.0.0",
 org.eclipse.core.resources;bundle-version="3.6.0",
 info.textgrid.lab.core.aggregations.ui;bundle-version="0.0.1",
 info.textgrid.lab.ui.core.utils;bundle-version="1.0.0",
 info.textgrid.lab.search;bundle-version="1.0.1",
 org.eclipse.ui.ide;bundle-version="[3.6.0,4.0.0)",
 org.eclipse.core.filesystem,
 org.eclipse.help;bundle-version="3.5.0",
 info.textgrid.lab.ui.core;bundle-version="1.0.1",
 info.textgrid.lab.core.metadataeditor;bundle-version="1.0.0",
 org.apache.commons.io;bundle-version="2.0.1",
 info.textgrid.lab.conf;bundle-version="1.0.2"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Export-Package: info.textgrid.lab.core.importexport,
 info.textgrid.lab.core.importexport.configurators,
 info.textgrid.lab.core.importexport.model,
 info.textgrid.lab.core.importexport.ui
Bundle-ClassPath: .
